.hgss_bg {background: url('http://i41.tinypic.com/108g0va.png'); font-family: DejaVu Serif, sans-serif; color: #000000;}
.hgss_bubbles {background: url('http://i45.tinypic.com/2rhwunp.png') top left repeat;}
.hgss_gijinka {background: url('http://luigisan.cz.cc/misc/smgrotator.php') right no-repeat; padding: 15px 277px 15px 15px;}
.hgss_table {background: url('http://i44.tinypic.com/57mm9.jpg'); border: 1px black outset; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; ;border-radius: 20px; padding: 20px;}
.hgss_spr {background: url('http://i41.tinypic.com/1z1w5lc.png') bottom right no-repeat; padding: 5px; min-height: 300px;}

.hgss_bg .quote .boxhead,
.hgss_bg .code .boxhead {background: url('http://i44.tinypic.com/57mm9.jpg'); border: 1px black outset; -moz-border-radius: 5px; ; -webkit-border-radius: 5px; border-radius: 5px margin-top: 10px; padding: 5px; font-size: 10px; color: #000000;}
.hgss_bg .quote .box {background: url('http://i50.tinypic.com/30rquc6.png') #EBF4FC bottom right no-repeat; border: 1px black outset; -moz-border-radius: 5px; ; -webkit-border-radius: 5px; border-radius: 5px margin-top: 2px; padding: 20px; color: #000000; padding-right: 85px; text-decoration: italic;}
.hgss_bg .code .box {background: url('http://i50.tinypic.com/30rquc6.png') #EBF4FC bottom right no-repeat; border: 1px black outset; -moz-border-radius: 5px; ; -webkit-border-radius: 5px; border-radius: 5px margin-top: 20px; padding: 20px; color: #A7BB68; padding-right: 85px;}

.hgss_bg a:link {text-decoration: none; color: red;}
.hgss_bg a:visited {color: purple;}
.hgss_bg a:hover {border-bottom: 3px red double; color: red;}
.hgss_bg a:active {border-bottom: 3px red double; color: red;}